@font-face {
    font-family: 'Adobe Garamond Pro';
    src: url('AGaramondPro-Bold.woff2') format('woff2'),
        url('AGaramondPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'Adobe Garamond Pro';
	src: url('AGaramondPro-Regular.woff2') format('woff2'),
	url('AGaramondPro-Regular.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Adobe Garamond Pro';
	src: url('AGaramondPro-Italic.woff2') format('woff2'),
	url('AGaramondPro-Italic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}


